.align_center {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.select_all {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	border-radius: 16px;
	background: var(--bg-LightBlue20, #def4fa);
}
.select_all p {
	margin-bottom: 0;
}

.ml-16 {
	margin-left: 16px;
}

.m-24 {
	margin: 0 24px;
}

.select_all .submit {
	margin-top: 5px;
	margin-left: 40px;
}

.newsContent {
	display: flex;
	position: relative;
	width: 100%;
	justify-content: space-between;
}
.flexCenter {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.activeNews {
	padding-top: 64px;
}

.contentBody .box {
	padding: 24px;
}
.newsTxt {
	margin-right: 40px;
	width: 11.7%;
}
.newsTxt li {
	padding: 8px;
	border: 1px solid var(--DarkBlue, #243c4b);
/*	display: flex;
	text-align: center;
	align-items: center;*/
	justify-content: center;
/*	height: 25px;*/
	font-size: 12px;
	font-weight: 600;
	line-height: 18px;
	width: 120px;
	display: inline-block;
	margin-right: 8px;
	text-align: center;
}

/*.newsTxt li + li {
	margin-top: 8px;
}*/

.searchSelect {
	display: flex;
	justify-content: center;
}

.newsDate {
	color: #676767;
	font-family: "Hiragino Kaku Gothic Std";
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 170%;
	letter-spacing: 0.64px;
	margin-right: 24px;
	width: 11.6%;
}

.activeNews ul li a {
	text-decoration: none;
	color: #1b1b1b;
	font-family: "Hiragino Kaku Gothic Std";
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 170%;
	letter-spacing: 0.64px;
	width: 65%;
	margin-right: 40px;
}

.component hr {
	margin: 24px 0;
	border: 1px solid #d9d9d6;
}

.catList li {
	height: 94px;
	width: 22%;
	margin-bottom: 24px;
}
.select select {
	text-align: left;
}

@media screen and (max-width: 768px) {
	.select_all {
		display: flex;
		align-items: center;
		justify-content: left;
		text-align: center;
		flex-wrap: wrap;
		border-radius: 16px;
		background: var(--bg-LightBlue20, #def4fa);
	}
	#categorySelect {
		margin-top: 16px;
	}
	.select_all .submit {
		margin-top: 24px;
		margin-left: 0;
	}
	.select_all .submit {
		width: 100%;
	}
	.newsContent {
		display: block;
		position: relative;
		gap: 16px;
		width: 100%;
		margin-right: 24px;
	}
	.newsTxt {
		padding: 0;
/*		padding: 8px 16px;
		border: 1px solid var(--DarkBlue, #243c4b);*/
		display: flex;
		text-align: center;
		align-items: center;
/*		justify-content: center;*/
		justify-content: flex-start;
		height: 25px;
		font-size: 12px;
		font-weight: 600;
		line-height: 18px;
		margin-right: 40px;
/*		width: 120px;*/
		width: 100%;
		margin-bottom: 8px;
	}
	.newsDate {
		width: 100%;
		margin: 16px 0;
	}
	.catList li {
		height: 94px;
		width: 48%;
		margin-bottom: 24px;
	}
	.select_all .seclectActive {
		width: 100%;
	}
	.select_all .seclectActive select {
		width: 100%;
	}
}

.bg-whiteblue, #contentBody .bg-whiteblue {
    background-color: #f0f9fb;
}
.bg-whiteblue, #contentBody .bg-whiteblue {
    padding: 38px 20px 4px;
    text-align: center;
}
/* page header
-------------------------------------------------- */

.component #pageHeader.withImg {
	background-image: url(/news/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	.component #pageHeader.withImg h1::after {
		background-image: url(/news/images/img_1_sp.jpg);
	}
}